= v.breadcrumbs do |bc|
  - bc.with_home( admin_app.home_path )
  - bc.with_crumb { link_to('Tickets', admin_support.tickets_path) }
  - bc.with_crumb(active: true) { @ticket.code }

= render 'state'
= render 'support/tickets/show'

